@charset "UTF-8";
@media screen and (min-width:961px) {
.shoppingbox {
        position: absolute;
        right: 0px;
        top: 4px;
        width:100%;
  }

  .ec-layoutRole__contents{
    max-width: 100%!important;
  }
}
/* ---------------------------------------------------------------------for sp--------------------------------------------------------------------- */
@media screen and (max-width:960px) {
.shoppingbox {
    padding: 16px;
    position: absolute;
    right: 60px;
    top:10%;

  }
    
}


/* -----------------------------------
* customize.cssコピー
* ----------------------------------- */

/* --------------------
* グローバルナビゲーション
* -------------------- */
.ec-itemNav__nav li a {
    font-weight: normal;
    font-size: 13px;
}
.ec-headerNaviRole {
    padding: 0;
}
.ec-headerNaviRole .ec-headerNaviRole__right {
    width: auto;
}
/* -----------------------------------
* koike
* ----------------------------------- */
.ec-layoutRole__header {
    flex-grow: 1;
    justify-content: space-between;
    padding: 15px 15px 0 15px;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
}
.ec-headerNaviRole__nav {
    display: flex !important;
    margin-right: 2em;
}
.ec-headerNav__item {
    margin: 0 0.40em;
}
.ec-headerNaviRole__search {
    display: flex;
    align-items: center;
    margin-top: 0 !important;
}
.ec-headerNaviRole__search svg,
.ec-cartNaviWrap svg,
.ec-headerNav svg {
    width: 24px;
    height: 24px;
}
.ec-headerNav__item path {
    fill: #897352;
    transition: all 0.2s ease;
}
.ec-headerNav__item:hover path {
    fill: #D09AA9;
}
.ec-cartNavi {
    height: 32px;
    padding: 4px 17px 4px;
    background-color: #f4f4f4;
    display: flex;
    align-items: center;
}
.ec-cartNavi__badge {
    margin: 0 0.3em;
    text-align: center;
}
.ec-categoryNaviRole {
    display: none;
}
.ec-headerNavSP {
    display: block;
}
/* サブメニュー */
.ec-itemNav__nav li ul li a {
    background-color: #EFE5D9;
    color: #000;
    font-weight: normal;
    font-size: 13px;
    border: 0px;
}
.ec-itemNav__nav li ul li a:hover {
    background-color: #D09AA9 !important;
    color: #fff;
}
.ec-headerNav__item.ec-headerNaviRole__search {
    position: relative;
}
.header-search {
    position: relative;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
    z-index: 9999;
}
.header-search.visibled {
    opacity: 1;
    pointer-events: auto;
}
.bg-header-search {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.35);
    cursor: pointer;
}
.header-search .ec-headerSearch {
    position: absolute;
    top: -31px;
    left: auto;
    right: calc(100% - 16px);
    min-width: 32em;
    padding: 10px;
    
    background-color: #fff;
    box-sizing: border-box;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}
@media only screen and (max-width: 1200px) {
    .ec-headerRole {
        left: 55px;
        margin-right: auto;
    }
    .ec-layoutRole__header {
        padding: 20px;
    }
    .ec-headerNaviRole__search {
        display: none;
    }
}
@media only screen and (min-width: 1200px) {
    .ec-categoryNaviRole {
        margin-left: auto;
        display: block;
        width: auto;
        padding: 0;
        width: fit-content;
        margin: auto;
    }
    .ec-headerNavSP {
        display: none;
    }
    .ec-drawerRole.is_active {
        display: none;
    }
    .ec-headerNaviRole__search {
        display: inline-block;
    }
    .header-search .ec-headerSearch form.searchform {
        display: flex;
        justify-content: space-between;
        ;
    }
    .header-search .ec-headerSearch__category .ec-select.ec-select_search {
        border-radius: 100vh !important;
        padding: 0 !important;
    }
    .header-search .ec-headerSearch .ec-headerSearch__category .ec-select select {
        padding: 8px 24px 8px 1.5em;
    }
    .header-search .ec-headerSearch .ec-headerSearch__keyword {
        border-right: 0px !important;
        border-top: 0px !important;
        border-left: 0px !important;
        background-color: transparent;
        border-radius: 0px !important;
    }
    .header-search .ec-headerSearch .ec-headerSearch__keyword input[type="search"] {
        margin-left: 1em;
        border: 0px !important;
        border-radius: 0px !important;
        padding: 1.5em 50px 1.5em 1.5em;
        height: 40px;
    }
    .header-search .ec-headerSearch .ec-headerSearch__keywordBtn {
        right: 0px;
        top: 55%;
    }
    .ec-headerSearch .ec-headerSearch__category .ec-select select {
        padding: 16px 24px 16px 1.5em;
        line-height: 1em;
        height: 3em;
    }
}
@media only screen and (max-width: 768px) {
    .ec-headerNaviRole__nav {
        margin-right: 0;
    }
    .ec-cartNavi {
        background-color: transparent;
        padding: 8px 0px 6px;
        margin-right: 0.4em;
    }
    .ec-cartNavi .ec-cartNavi__badge {
        left: auto;
        right: 14px;
        top: 14px;
    }
    .ec-layoutRole__header {
      
    }
    .ec-headerNav__item {
        margin: 0 0.5em;
    }
}
@media only screen and (max-width: 700px) {
    .ec-headerNav__item {
        margin: 0 0.35em;
    }
}
